SAP Knowledge Base Article - Preview

3354698 - Telco and Utilities Accelerator Build error when upgrading to 2211

Symptom

When upgrading to 2211 SAP Commerce Cloud and 2211 Telco and Utilities Accelerator build fails due to next error:

stdout:    [yjavac] /opt/workspace/build/extension-packs/hybris-b2ctelco-suite/hybris/bin/modules/b2c-telco-accelerator/b2ctelcoservices/testsrc/de/hybris/platform/b2ctelcoservices/flexiblesearch/TmaFlexibleSearchHintsTest.java:17: error: method does not override or implement a method from a supertype


Read more...

Environment

Product version: SAP Commerce Cloud 2211
Telco and Utilities Accelerator version:  2211

Product

SAP Commerce Cloud 2211 ; SAP Commerce, telco and utilities accelerator 2011

Keywords

hybris-b2ctelco-suite, TmaFlexibleSearchHintsTest, telco, build , KBA , CEC-YIC-TEA , SAP Commerce Cloud Telco-Accelerator , CEC-SCC-CLA-BUI , Build Process , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.